/*-- TABLETS --*/
@media screen and (max-width: 1150px) {
#content-part {
padding: 10px 2% 10px 2%;
background: url() !important;
}	
#content-part #content-intro {
width: 100%;
}
}	

@media screen and (max-width: 1050px) {
.st_sharethis_custom {
background: url("img/share_this.png") no-repeat; background-size: 22px !important;
}
.st_googleplus_custom {
background: url("img/google_plus.png") no-repeat; background-size: 22px !important;
}
.st_facebook_custom {
background: url("img/face_book.png") no-repeat; background-size: 22px !important;
}
.st_rss_custom {
background: url("img/rss.png") no-repeat; background-size: 22px !important;
}
.st_email_custom {
background: url("img/email.png") no-repeat; background-size: 22px !important;
}
.youtube {
background: url("img/youtube.png") no-repeat; background-size: 22px !important;
}
.blogger {
background: url("img/blogger.png") no-repeat; background-size: 22px !important;
}
.facebook {
background: url("img/face_book.png") no-repeat; background-size: 22px !important;
}
.googleplus {
background: url("img/google_plus.png") no-repeat; background-size: 22px !important;
}
.linkedin {
background: url("img/linkedin.png") no-repeat; background-size: 22px !important;
}
.all-sm {
	cursor: pointer;
	padding: 15px 0 0 30px; /*transition*/
	-webkit-transition: padding 0.5s ease-out;
	-moz-transition: padding 0.5s ease-out;
	-o-transition: padding 0.5s ease-out;
	-ms-transition: padding 0.5s ease-out;
	transition: padding 0.5s ease-out;
}
.all-sm:hover {
	padding-top: 22px;
	opacity: 0.8;
}

.divider {
	background: url('img/navigation-divider.gif') no-repeat;
	-webkit-background-size: auto 22px;
	-moz-background-size: auto 22px;
	background-size: auto 22px;
	padding: 15px 0 0 10px;
}
.site-description {
	 font-size:  16px !important;
}
#listing-right {
	float: left;
}
}
	

@media screen and (max-width: 900px) {
#content-splitPart-left {
min-width: 230px;
border-right: 2px solid #CBC387;
text-align: center;
margin: 1% 1% 0 0;
padding: 0;
}
#content-splitPart-right {
min-width: 230px;
margin: 1% 1% 0 0;
padding: 0;
}
h2.splitPart-left {
min-width: 200px;
text-align: left;
overflow: hidden;
}
h2.splitPart-right {
min-width: 210px;
}
#content-part h2.content-hdr {
font: bold 18px/20px "Ubuntu", Fallback,	Arial, Helvetica, sans-serif !important;
height: auto;
min-width: 230px;
}
#content-part-content h2.content-hdr {
font: bold 18px/20px "Ubuntu", Fallback,	Arial, Helvetica, sans-serif;
height: auto;
min-width: 230px;
}
#content-part #content-leftPart {
min-width: 230px;
border-right: 0px !important;
padding: 0 0 0 3%;
text-align: left !important;
}
#content-part #content-rightPart {
min-width: 230px;
padding: 0 0 0 3%;
text-align: left !important;
}
#content-part #content-rightextra {
min-width: 230px;
padding: 0 0 0 3%;
text-align: left !important;
}
#extracontent-bg #Content #extracontent-right h2.extra-hdr {
font: bold 18px/18px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
height: auto;
}
#extracontent-bg #Content #extracontent-left {
min-width: 230px;
padding: 0 0 0 3%;
border-right: 0px !important;
}
#extracontent-bg #Content #extracontent-left h2.extra-hdr {
height: auto;
font: normal 18px/18px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
}
#extracontent-bg #Content #extracontent-right {
min-width: 230px;
padding: 0 0 0 3%;
}
#content-part-content {
padding: 26px 3% 28px 3%;
}
#content-part-content h2.content-hdr {
font: bold 18px/20px "Ubuntu", Fallback,	Arial, Helvetica, sans-serif;
height: auto;
}
#content-part-content #listing-left {
min-width: 230px;
border-right: 0px;
}
#content-part-content #listing-center {
min-width: 230px;
border-right: 0px;
}
#content-part-content #listing-right {
min-width: 230px;
float: left;
}
#content-part-content #content-intro-width {
min-width: 230px;
}
#content-part-content #content-splitPart-left {
border-right: 0;
}
#footer-bg .no-print {display: none !important;}
#footer-bg #footer-menu {
padding: 3% 0 0 0;
background: url("");
}
.site-description {
margin: 0;
position: absolute;
top: 35px;
left: 140px;
color: #ffffff;
font: normal 16px "optimusprinceps", Fallback, Arial, Helvetica, sans-serif;
color:#fff !important;
text-shadow: 2px 2px 4px #000;
}

}	

@media only screen and (max-width: 767px) {
.social-objects {
margin-top: 25px;
}
.scrollup {
	width: 25px !important;
	height: 25px !important;
	background-size: 25px !important;
}
.top-menu-container nav, #top-menu {
@mediadisplay: none !important;
display:none !important;
}
#small-screens-menu {
display:block;
}
#small-screens-menu nav.menu-navigation-main-container {
position: absolute;
}    
.site-title {
width: 130px;
height: 130px;
float: none !important;
}
.site-title img {
width: 130px;
height: 130px;
}
.site-title a {
line-height: 130px;
}
.social {
margin-bottom: 2px;
margin-top: 1px !important;
}
#slider_container {
height: 490px !important; 
margin-top: -60px !important;
}
.flexslider .slides li {
height: 490px !important; 
}
.slides li img {
width: 100% !important;
}
.flexslider .flex-caption {
font-size: 140% !important;
}
.flex-control-nav {
right: 0 !important;
top: 450px !important;
width: 100% !important;
}
.filterable {
margin-top: 5%;
}
.filterable li {
margin: 0 2px 0 0;
}
.filterable li {
font-size: 80%;
}
.column-two .widget_sidebar {
width: 90%;
float: right;
}
#contact-data {
width: 100%;
}
.commentlist article header {
text-align: left;
}
.commentlist article header cite {
border-right: 0;
clear: right;
display: block;
text-align: left;
}
.commentlist article header time {
clear: left;
text-align: left;
font-size: 80%;
}
.commentlist article section {
margin-top: -15px;
}
}

@media screen and (max-width: 750px) {
#navMenu-button {
background-position: right center;
background-image: url('img/menu.png');
background-repeat: no-repeat;
position: absolute;
display: block !important;	
width: 76px;
height: 33px;
right: 2%;
margin-right: 2%;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
z-index: 99999;
}
h1 {
font: bold 18px/20px "Ubuntu Condensed", Arial, Helvetica, sans-serif;
min-width: 220px;
letter-spacing: normal;
}
h1.title {
font: bold 18px/20px "Ubuntu Condensed", Arial, Helvetica, sans-serif;
min-width: 220px;
letter-spacing:normal;
}
.essay h1 {
font: bold 18px/22px "Ubuntu Condensed", Arial, Helvetica, sans-serif;
letter-spacing: normal;
}
h2.Part5-Hdr {
min-width: 220px;
}
h2.Part4-Hdr {
min-width: 220px;
}
h2.listing-play {
min-width: 220px;
}
h2.listing-info {
min-width: 220px;
}
h2.bar {
min-width: 230px;
overflow: hidden;
}
#feedback {
max-width: 230px;
}
img {
margin: 1% !important;
max-width: 100%;
height: auto;
}
/* ZOOM THUMBNAILS AS USED IN 3VMBO */
.thumb-zoom-top { 
padding-top: 20px;
}	
/* END ZOOM THUMBNAILS */
/*-- START BLOCKQUOTES --*/
blockquote#left { 
float: left;
margin: 5px 10px 5px 4px; 
}
blockquote#right {
float: right;
margin: 5px 4px 5px 10px;	
}
blockquote.short{	
padding: 10px 20px 10px 20px;
background-size: 50px auto;
}
blockquote.short span.left {   
display: block;   
float: left;   
width: 35px;   
height: 25px;   
}  
blockquote.short span.right {   
display: block;   
float: right;   
width: 35px;   
height: 25px;   
}
.right-quote {
padding-left: 0px;
}
.gsc-all {
display: none;
}
.print-friendly, .pdf, .e-mail, .to-top, .back, .forward, .mp3, .presentation {
margin: 0 4px 10px 4px; 
display: inline-block;
}
#content-part h2.content-hdr {
font: bold 18px/20px "Ubuntu", Fallback,	Arial, Helvetica, sans-serif !important;
height: auto;
min-width: 230px;
}
#content-part-content h2.content-hdr {
font: bold 18px/20px "Ubuntu", Fallback,	Arial, Helvetica, sans-serif;
height: auto;
min-width: 230px;
}
#content-part #content-leftPart {
min-width: 230px;
border-right: 0px !important;
padding: 0 0 0 3%;
text-align: left !important;
}
#content-part #content-rightPart {
min-width: 230px;
padding: 0 0 0 3%;
text-align: left !important;
}
#content-part #content-rightextra {
min-width: 230px;
padding: 0 0 0 3%;
text-align: left !important;
}
#extracontent-right h2.extra-hdr {
font: bold 18px/18px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
height: auto;
}
#extracontent-left {
min-width: 230px;
padding: 0 0 0 3%;
border-right: 0px !important;
}
#extracontent-left h2.extra-hdr {
height: auto;
font: normal 18px/18px "optimusprinceps", Fallback,	Arial, Helvetica, sans-serif;
}
#extracontent-right {
min-width: 230px;
padding: 0 0 0 3%;
}
#content-part-content {
padding: 26px 3% 28px 3%;
}
#content-part-content h2.content-hdr {
font: bold 18px/20px "Ubuntu", Fallback,	Arial, Helvetica, sans-serif;
height: auto;
}
#listing-left {
min-width: 230px;
border-right: 0px;
}
#listing-center {
min-width: 230px;
border-right: 0px;
}
#listing-right {
min-width: 230px;
float: left;
}
#content-intro-width {
min-width: 230px;
}
#content-splitPart-left {
border-right: 0;
}
.no-flipbook {
display: none;
}
.message-flipbook{
visibility: visible !important;
font-weight: bold;
font-size: 15px;
color: blue;
text-align: center;
}

}

@media only screen and (max-width: 479px), screen and (max-device-width: 479px) {
#searchform {
display: none;
}	
.site-title {
float: none !important;
width: 170px;
height: 170px;
margin: 0 auto;
}
.site-title img {
width: 170px;
height: 170px;
margin: 0 auto !important;
}
.site-title a {
line-height: 170px;
}
.site-description {
text-align: center;
top: 155px;
width: 100%;
font-size: 14px !important;
left: 0;
}
.top-menu-container {
float: none;
}
.main .column-two {
width: 100%;
float: right;
border-top: 2px #CECEBF solid;
padding: 5% 0 0;
}
.call_to_action {
font-size: 100%;
}
/* menu icon */
 #menu-icon {
color: #FFFFFF;
width: auto;
background: #000000;
padding: 10px 20px;
cursor: pointer;
display: block; /* show menu icon */
}
#menu-icon:hover {
background-color: #666666;
}
#menu-icon.active {
background-color: #333333;
}
article {
text-align: justify;
}
.social-objects {
margin-top: 14px;
padding-top: 15px;
list-style: none;
}
.social-objects li  {
float: left;
}
.st_sharethis_custom {
background: url("img/share_this.png") no-repeat; background-size: 20px !important;
}
.st_googleplus_custom {
background: url("img/google_plus.png") no-repeat; background-size: 20px !important;
}
.st_facebook_custom {
background: url("img/face_book.png") no-repeat; background-size: 20px !important;
}
.st_rss_custom {
background: url("img/rss.png") no-repeat; background-size: 20px !important;
}
.st_email_custom {
background: url("img/email.png") no-repeat; background-size: 20px !important;
}
.youtube {
background: url("img/youtube.png") no-repeat; background-size: 20px !important;
}
.blogger {
background: url("img/blogger.png") no-repeat; background-size: 20px !important;
}
.facebook {
background: url("img/face_book.png") no-repeat; background-size: 20px !important;
}
.googleplus {
background: url("img/google_plus.png") no-repeat; background-size: 20px !important;
}
.linkedin {
background: url("img/linkedin.png") no-repeat; background-size: 20px !important;
}
.all-sm {
/*padding: 16px 12px 0 12px; /*transition*/
padding: 10px 12px 0 12px !important;
}
.all-sm:hover {
padding-top: 14px !important;
}
.divider {
background: url("img/navigation-divider.gif") no-repeat;
-webkit-background-size: auto 20px;
-moz-background-size: auto 20px;
background-size: auto 20px;
margin: 0 6px 0 6px;
}
.social {
float: left;
margin-bottom: 20px;
margin-top: 15px !important;
width: 100%;
padding-left: 0;
text-align: center;
}
.social li {
float: none;
display: inline-block;
}
.social li:first-child {
display: none;
}
#slider_container {
height: 450px !important; 
margin-top: -194px !important;
}
.flexslider .slides li {
height: 450px !important; 
}
.flexslider .slides li img {
margin-top: 180px !important;
}
.flex-control-nav {
top: 425px !important;
}
.flexslider .flex-caption {
font-size: 120% !important;
}
.page-title .wrapper h2{
margin-bottom:5px;
font-size: 18px !important;
float: left;
width: 90%;
}
.home .page-title h2 {
font-size: 22px !important;
}
#searchform {
float: none;
clear: both;
margin: -45px auto 5px;
height: 24px; 
position: relative;
top: 25px;
}
.blog-thumb {
width: auto;
margin: 0 auto;
float: none;
}
article .blog-entry, article p {
width: 100%;
text-align: left;
}
article #comments, article .commentlist, article #respond {
text-align: left;
}
#comment-form-elements input, #comment-form-elements textarea, #contactForm input, #contactForm textarea {
width: 250px;
}
.portfolio-items li {
width: 275px;
margin: 0 auto;
float: none;
}
.portfolio-items li div {
width: 100%;
}
.portfolio-items li img {
width: 100%;
}

}

@media only screen and (min-width: 480px) {
.top-menu-container {
}
#menu-icon {
display: none;
}
.social {
margin-top: 24px;
}
.social li:first-child {
display: none;
}
/* ensure #nav is visible on desktop version */
 .sf-menu {
display: block !important;
}


}

@media only screen and (min-width: 768px) {
/* ====================
 WIDE: CSS3 Effects
==================== */
.header-container,
.main .column-two  {
}
.header-container header {
position: relative;
}
.wrapper {
width:95%;
margin: 0 2.5%;
}
/* ============
 WIDE: Menu
============ */
.title {
float: left;
}
/* ============
 WIDE: Main
============ */
.main .column-one {
float: left;
width: 63%;
}
.main .column-two {
float: right;
width: 32%;
}
.main .column-wide {
float: left;
width: 100%;
}
.widget_footer {
float: left;
width: 25%;
}
.sub-menu {
padding: 0 0 20px;
}
.sf-menu li {
padding-left: 14px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
left:           0 !important;
top:            2.5em; /* match top ul list item height */
z-index:        99;
}
.flex-control-nav {
right: 5% !important;
}
.flexslider .slides li img {
width: 80%;
}
.social li:first-child {
display: none;
}
.blog-thumb {
width: 100px;
height: 100px;
}
.blog-entry {
width: 75%;
}
.portfolio-items li {
width: 270px;
}
.page-template-template-portfolio-php .portfolio-items li {
width: 300px;
margin: 0 20px;
}
.social {
 padding: 0;
}
}

@media only screen and (min-width: 1140px) {
/* ===============
 Maximal Width
=============== */
.wrapper {
width: 1120px; /* 1140px - 10% for margins */
margin: 0 auto;
}
.main .column-one {
float: left;
width: 73%;
}
.main .column-two {
float: right;
width: 22%;
}
.sf-menu li {
padding-left: 28px;
}
.flex-control-nav {
right: 5% !important;
}
.flexslider .slides li img {
width: auto;
}
.social li:first-child {
display: block;
}
.blog-thumb {
width: auto;
height: auto;
}
.blog-entry {
width: 75%;
}
.portfolio-items li {
width: 355px;
}
}

/*--- MMENU BACKGROUND IMAGES PLUS EXTRA ITEMS ---*/

#navMenu .start, #navMenu .apologetiek, #navMenu .multimedia, #navMenu .contact, #navMenu .informatie, #navMenu .archive, #navMenu .over, #navMenu .studies, #navMenu .evocrea, #navMenu .faq, #navMenu .bvj, #navMenu .quote{background-repeat:no-repeat;background-position:left center;padding-left:15px;margin-left:5px;}
#navMenu .start {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/icon.png);}
#navMenu .apologetiek {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/apologetics.png);}
#navMenu .multimedia {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/multimedia.png);}
#navMenu .contact {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/contact.png);}
#navMenu .informatie {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/information.png);}
#navMenu .archive {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/archive.png);}
#navMenu .over {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/about.png);}
#navMenu .studies {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/studies.png);}
#navMenu .evocrea {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/evocrea.png);}
#navMenu .faq {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/faq.png);}
#navMenu .bvj {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/bvj.png);}
#navMenu .quote {background-image: url(https://www.apologeet.nl/wp-content/uploads/images/mmenu/Quote.png);}
#navMenu .qtranxs_flag_and_text {margin-left:-10px;padding-left:30px !important;background-position:left center;}
#navMenu .qtranxs_widget ul li{display:inline;list-style-type:none;margin:0 !important;}